incubator-ooo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paolo Pozzan <pa...@z2z.it>
Subject Re: Please do not work at Pootle atm
Date Tue, 06 Mar 2012 08:46:02 GMT
2012/3/5 Andre Fischer <af@a-w-f.de>:
> Hi Raphael,
>
>
> On 02.03.2012 20:34, Raphael Bircher wrote:
>>
>> Hi at all
>>
>> No panic, I will make this night a new initial import. The reason is,
>> that we are not sure if the data from the old pootle server are
>> compleet. So we want to be sure, and so I will import the data from the
>> SDF.
>>
>> I will import only the language wich we release for the moment. I hope,
>> i can do this work util tomorrow
>
>
> I am a bit confused.  SDF seems to imply the current data in the extras/l10n
> module.  For at least one language (zn-TW) we know that the data from the
> old pootle server is more up-to-date.  How can we handle that?

Usually previous translations will be merged into the newly extracted
.po files, so there won't be any loss of data.
It's indeed necessary to update the files to have a fully translated
3.4 release - given to find an easy way to manage pootle users and
permissions.

Paolo

Mime
View raw message